# class RSS::RDF::Channel::Textinput

### Public Class Methods

new(*args) click to toggle source
Calls superclass method

    # File lib/rss/1.0.rb, line 291
    def initialize(*args)
      if Utils.element_initialize_arguments?(args)
        super
      else
        super()
        self.resource = args[0]
      end
    end

required_uri() click to toggle source

    # File lib/rss/1.0.rb, line 278
    def required_uri
      ::RSS::URI
    end